RubyGems Navigation menu

qrencoder 1.4.1

This Gem is a wrapper around an useful open-source library for creating QR Codes, a two-dimensional bar code format popular in Japan created by the Denso-Wave Corporation in 1994.

Versions:

  1. 1.4.1 - February 4, 2012 (13 KB)
  2. 1.4.0 - October 2, 2011 (13 KB)
  3. 1.3.4 - March 8, 2011 (12 KB)
  4. 1.3.3 - March 8, 2011 (11.5 KB)
  5. 1.2.0 - November 23, 2010 (14 KB)
Show all versions (9 total)

Runtime Dependencies:

Authors:

  • Jacob Harris, Joshua Davey, Wesley Moore

Owners:

75b162d9c925b3cfb4d20322307be5d0D3206cbdd9c086ea1ff4e9287ac2271b

Total downloads 18,857

For this version 11,438

Show all versions (9 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'qrencoder', '~> 1.4.1' = Copy to clipboard Copied!

install:
gem install qrencoder = Copy to clipboard Copied!

Links: